Bug 1011921 - JON 3.2 needs an Agent RPM built from Brew
JON 3.2 needs an Agent RPM built from Brew
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Agent (Show other bugs)
JON 3.2
Unspecified Unspecified
high Severity high
: ER04
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 07:56 EDT by Mike Foley
Modified: 2014-01-02 15:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2013-09-25 07:56:01 EDT
Description of problem:   JON 3.2 needs an Agent RPM built from Brew


Version-Release number of selected component (if applicable):   JON 3.2 


Actual results:

There is no agent RPM at this URL  https://brewweb.devel.redhat.com//buildinfo?buildID=295718

Expected results:

Brew produces an agent RPM 


Additional info:

Reference JON 3.2 PRD item PKG-002
Comment 1 Simeon Pinder 2013-10-08 03:52:58 EDT
Moving into ER04 as not completed in ER03.
Comment 2 Simeon Pinder 2013-10-24 00:13:38 EDT
Moving to ON_QA as this is now available for test in the latest brew build(ER4).
Comment 3 Armine Hovsepyan 2013-10-24 11:02:41 EDT
verified. agent rpm added to ER4

Note You need to log in before you can comment on or make changes to this bug.